{
  "type": "tiedup:bondage_item",
  "display_name": "Leather Mittens",
  "translation_key": "item.tiedup.leather_mittens",
  "model": "tiedup:models/gltf/v2/mittens/leather_mittens.glb",
  "regions": [
    "HANDS"
  ],
  "pose_priority": 5,
  "escape_difficulty": 20,
  "lockable": true,
  "animation_bones": {
    "idle": [
      "rightArm",
      "leftArm"
    ]
  },
  "components": {
    "lockable": {}
  }
}